/* @the 960px grid
********************************************************************************************
********************************************************************************************/

.container {
	min-width: 1000px;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0px;
	overflow:hidden;
	position:relative;
}


.onecol, .twocol, .threecol, .fourcol, .fivecol,.fifthcol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol,.warpbox {
	margin-left:0;
	float: left;
	min-height: 1px;
	overflow:hidden;
}

.threecol{
	margin:0 3.5% 30px 0;
	width:20.7%;
}

.threecol_spec{
	margin:0 2.8% 30px 0;
	width:20.85%;
	padding:4px;
	float:left;
	background:url(../images/transparent-light.png);
}

.fourcol {
	width:29%;
	margin:0 2.8% 30px 0;
	padding:4px;
	float:left;
	background:url(../images/transparent-light.png);
}



.eightcol {
	width: 67%;
	padding-right:0;
	padding-left:0;
	float:left;
	min-width: 640px;
}

.sixcol {
	width:45.4%;
	margin:0 2.8% 30px 0;
	padding:4px;
	float:left;
	background:url(../images/transparent-light.png);
}

.eightcol .sixcol{ background:none !important;}

.twelvecol {
	width: 90%;
	float: left;
}



.first {
	margin-left: 0px;
}

object, embed {
	max-width: 100%;
}

img {
	height: auto;
}

#wprmenu_bar.menu_is_opened .wprmenu_ic_2 {
    top: 6px !important;
}

#wprmenu_bar.menu_is_opened .wprmenu_ic_3 {
    top: 6px !important;
}

.section {
	min-width: 1000px;
}

#home-header-spacer {
	height: 80px;
}



/*iPad */

@media screen and (max-width: 1040px){
	
#header {
	min-width: 1000px;
	position: relative !important;
	float: left;
}

#home-header-spacer {
	height: 0px;
}

.page-banner {
    margin-top: 0px !important;
}

.sub {
	padding-left: 0px;
}

.content-header-empty {
    height: 60px;
}

.container {
    padding: 0px 20px;
	box-sizing: border-box;
}

.listings-banner {
	height: 240px;
	margin-top: 40px;
}

.listings-banner #listings-banner-content {
	padding-top: 60px;
}

.eightcol {
	width: 64%;
}

.fullwidthbanner-container {
    min-width: 1000px;
}

#copyright {
	padding: 0px;
}

}